ISCS#FEP - Bug #518

bin2.2.3sp20 00 CCTVI0000400000004000000000000000200000000001*1000000000000000000000
0000 bug

04/24/2020 10:05 AM - Hanqing Liu

Status: Closed Start date: 04/24/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description

FLCCTV ESTRE]

TR

History
#1 - 04/24/2020 10:36 AM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP

- Assignee set to shixun yan

- Target version set to 2.2.3 sp2

#2 - 04/24/2020 11:08 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100
(Bug 35200,0000003.0,000000000.

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
